/**
 *
 * -------------------------------------------
 * Style1
 * -------------------------------------------
 *
 **/

/*
 *
 * 13. Style I
 *
 *
------------------------------------ */

/* 13.1. Basic colors
==================================== */
a:hover,
a:active,
a:focus,
#gk-footer a:active,
#gk-footer a:focus,
#gk-footer a:hover,
.box .tagcloud a:hover,
.box .tagcloud a:active,
.box .tagcloud a:focus,
#main-menu > li.active > a,
#main-menu > li.current-menu-parent > a,
#main-menu > li.current-menu-item > a,
#main-menu > li.current_page_item > a {
	color: #e06767;
}

#main-menu .sub-menu li a:hover {
	color: #e06767!important;
}

.pagenav a:hover,
.btn:hover,
button:hover,
a.gk-button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #f28989;
}

article dl.tags a:hover {
	background-color: #e06767;
}

/* 13.2. Styles of boxes
==================================== */
.box.color1 .box-title:after,
.box.border-color1 .box-title:after,
.box.menu .box-title:after,
.box.dark-color1 .box-title:after {
    border-left-color: #f28989;
}

.box.color2 .box-title:after,
.box.border-color2 .box-title:after,
.box.dark-color2 .box-title:after {
	border-left-color: #b1ab9d;
}

.box.color2 a:hover,
.box.color2 a:active,
.box.color2 a:focus,
.box.border-color2 a:hover,
.box.border-color2 a:active,
.box.border-color2 a:focus,
.box.dark-color2 a:hover,
.box.dark-color2 a:active,
.box.dark-color2 a:focus  {
	color: #b1ab9d;
}

.box.color4 > div, .box.color4 li {
	background: #fff9f9;
	border-color: #f0cfcf!important;
}

.box.color5 > div, .box.color5 li {
	background: #faf8f1;
	border-color: #D8D4CB!important
}

.box.color5 a, .box.color5 .box-title {
	color: #918c80;
}

.box.dark a:hover,
.box.dark a:active,
.box.dark a:focus,
.box.dark-color1 a:hover,
.box.dark-color1 a:active,
.box.dark-color1 a:focus,
.box.color4 a,
.box.color4 .box-title {
	color: #e06767;
}


/* 13.3. Typography
==================================== */
pre.gk-code[data-style="style3"] h4 {
	background-color: #E06767;
}

article ul[data-style="style1"] li {
	background-image: url(/wp-content/themes/Myfolio/images/style2/typography/bullet1.png) !important;
}

article ul[data-style="style3"] li {
	background-image: url(/wp-content/themes/Myfolio/images/style2/typography/bullet3.png) !important;
}

article ul[data-style="style4"] li {
	background-image: url(/wp-content/themes/Myfolio/images/style2/typography/bullet4.png) !important;
}

article ul[data-style="style7"] li:before{
	background-color: #b1ab9d;
}

.gk-numblock span,
.gk-numblock[data-style="style1"] span {
	background-color: #e06767;
}

.gk-numblock[data-style="style2"] span {
	background-color: #b1ab9d;
}

.gk-textblock[data-style="style2"] {
	border-color: #E06767;
}

.gk-textblock[data-style="style3"] {
	border-color: #b1ab9d;
}

.gk-textblock[data-style="style5"] {
	border-color: #F0CFCF;
	background-color: #FFF9F9;
}

.gk-textblock[data-style="style6"] {
	border-color: #d8d4cb;
	background-color: #faf8f1;
}

.gk-textblock[data-style="style8"] {
	background-color: #E06767;
}

.gk-textblock[data-style="style9"] {
	background-color: #b1ab9d;
}

.gk-legend[data-style="style3"] > strong:first-child {
	background-color: #e06767;
}

.gk-legend[data-style="style3"] {
	border-color: #e06767;
}

.gk-legend[data-style="style4"] > strong:first-child {
	background-color: #b1ab9d;
}

.gk-legend[data-style="style4"] {
	border-color: #b1ab9d;
}

.gk-note:before,
.gk-members > strong:first-child {
	background-color: #e06767;
}

/*  . Others
==================================== */
/* GK-Tabs */
.box.tabs-color1 .gk-tabs-wrap > ol li.active,
.box.tabs-color1 .gk-tabs-wrap > ol li.active:hover,
.box.tabs-color1 .gk-tabs-wrap > ol li:hover {
	border-bottom-color: #f28989!important;
	color: #E06767;
}

.box.tabs-color2 .gk-tabs-wrap > ol li.active,
.box.tabs-color2 .gk-tabs-wrap > ol li.active:hover,
.box.tabs-color2 .gk-tabs-wrap > ol li:hover {
	border-bottom-color: #B1AB9D!important;
	color: #918c80;
}

/* Gallery, Calendar */
#gallery ol li:hover,
#gallery ol li.active,
.box #wp-calendar th,
.box #wp-calendar #today {
	background-color: #f28989;
}
